body {
    color: #000;
    font-family:   "Helvetica Neue",Helvetica,Verdana,‘宋体',Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
    background: url(//images.cnblogs.com/cnblogs_com/duokexiao/1517729/o_to.jpg);
    background-size: 100% 100%;
    background-attachment: fixed;
    text-decoration: none;
}



#home {
    margin: 0 auto;
    width: 65%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    opacity: 0.8;
}


#home a{
    transition: 0.1s ease-in 0s;
}

#home a:hover{
          text-decoration: none;
          color: #ed4259!important;
      }


#home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_shortcut> .catListLink>ul>li{
        margin-top:5px;        
        transition: 0.1s ease-in 0s;
}

#home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_shortcut> .catListLink>ul>li:hover{
          margin-left: 5px;
        }

#home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_categories>#sidebar_postarchive>ul>li{
        margin-top:5px;        
        transition: 0.1s ease-in 0s;
}

#home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_categories>#sidebar_postarchive>ul>li:hover{
          margin-left: 5px;
        }


#home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_categories>#sidebar_imagecategory>ul>li{
         margin-top:5px;        
         transition: 0.1s ease-in 0s;
}

 #home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_categories>#sidebar_imagecategory>ul>li:hover{
          margin-left: 5px;
        }


#home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_topviewedposts>#topview_posts_wrap> .catListView>#TopViewPostsBlock>ul>li{
        margin-top:5px;        
        transition: 0.1s ease-in 0s;
}

 #home>#main>#sideBar>#sideBarMain>#leftcontentcontainer>#blog-sidecolumn>#sidebar_topviewedposts>#topview_posts_wrap> .catListView>#TopViewPostsBlock>ul>li:hover{
               margin-left: 5px;
        }


 #footer {
            color: #686868;
            text-align: center;
            min-height: 15px;
            _height: 15px;
            border-top: 1px solid #ededed;
            margin-top: 50px;
            padding-top: 10px;
            margin-bottom: 10px;
            font-size: 25px;
        
        }